{
    "name": "Random-English-Learning!",
    "description": "随机英语单词学习WebAPP。",
    "version": "1.2",
    "manifest_version": 2,
    "app": {
        "background": {
            // "page":"background.html",
            "scripts": ["main.js"],
            "content_scripts": [
                {
                  // "matches": ["https://shimo.im/folder/*"],
                  // "css": ["css/app.css"],
                  // "js": ["main.js","lib/jquery.min.js"]
                }
            ]
        }
    },
    "permissions":[
        "storage","unlimitedStorage","system.display","notifications","app.window.alwaysOnTop","https://api.shanbay.com/","https://media.shanbay.com/"
    ],
    "externally_connectable": {
        "matches": ["*://*.shanbay.com/*"]
    },
    "icons": { "16": "asset/img/logo@x16.png", "128": "asset/img/logo@x128.png" }
}